.accordion-body-grid {
    padding: 20px 2% 25px 2% !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start
} 
.textbox-grande {
    height: 38px;
    font-family: var(--font-principale);
    font-size: var(--size-mini);
}
.textbox:focus{
    border-color: white;
    box-shadow: 0 0 8px #5ab14c;
    -moz-box-shadow: 0 0 8px #5ab14c;
    -webkit-box-shadow: 0 0 8px #5ab14c;
}
.errorMessage {
    color:white;
    font-size: 22px;
    padding: 10px 0 20px 5px
}

